Bug 971114 - Add formatting for xml based results view [NEEDINFO]
Add formatting for xml based results view
Status: NEW
Product: Red Hat Certification Program
Classification: Red Hat
Component: redhat-certification (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Greg Nichols
rhcert qe
:
Depends On:
Blocks: 1032329
  Show dependency treegraph
 
Reported: 2013-06-05 13:51 EDT by Rob Landry
Modified: 2018-03-22 16:33 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lbrooker: needinfo? (rlandry)


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2013-06-05 13:51:33 EDT
Description of problem:

Currently the xml views are using a raw text, this needs to be improved to assist and expedite the review process.


Expected results:

rpm and xml review should be formatted similarly
Comment 4 Luke Brooker 2015-05-18 19:56:25 EDT
What should the status of this bug be? Is this being included as part of the new rhcert development?

There have been 2 attempt to format results and neither have made it into production.

I think we would need to take a look at this again to see how to proceed in our new projects.

Note You need to log in before you can comment on or make changes to this bug.